<?php

defined('IN_HS') or exit('Access Denied');
require_once HS_ROOT.'/include/date.class.php';
$date = new hs_date;
define('MOD_ROOT',HS_ROOT.'/'.$mod);
require MOD_ROOT.'/include/global.func.php';
$genders = array(0 =>$LANG['female'],1 =>$LANG['male']);
if(!(@include MOD_ROOT.'/admin/'.$file.'.inc.php')) showmessage($LANG['illegal_operation']);
?>